<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Power Pack (2020-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Power-Pack-2020-2-of-5/digital-comic/844782</Web>
  <Summary>THE PACK IN PRISON?! Okay, so MAYBE it’s illegal for minors to fight crime in costume, dispensing vigilante justice as they see fit. MAYBE. But not if they have a mentor! Then it’s totally fine! So now all the Pack need is an adult willing to let them do whatever they want. It’s a voyage (or at least a two-page spread) across the Marvel Universe to find a mentor! But what if everything doesn’t go smoothly? What if there’s CONFLICT and EVENTS? The Power Pack faces adversity, betrayal and more in this Alex-narrated issue!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844782]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
